[Modem/Radio/Baseband] Collection (Aktuell: XXMS4)

  • 4.010 Antworten
  • Neuster Beitrag
Nick Knight

Nick Knight

Ehrenmitglied
Das habe ich mir fast gedacht, mit RIL. Ich verstehe einfach nicht warum Lesen so schwerfällt. Nunja ist nicht meine Zeit.
Suche Dir radiocleaner-20130604-i9100-LS8-signed.zip zum downloaden und flashe das. Danach darfst Du Deine Custom ROM neu flashen, denn die bringen RIL mit, und anders als die Samsung FW.
Deine nächsten Tests sind dann hoffentlich Modems ohne RIL ;)

Gruß Nick Knight
 
S

Starfoxfs

Neues Mitglied
Immerhin hab ich wieder mal was dazu gelernt :biggrin:

Hab ja zum Glück immer ein TWRP Backup parat also ist´s nicht ganz so schlimm.
 
Nick Knight

Nick Knight

Ehrenmitglied
Hier das Modem ohne RIL.

Gruß Nick Knight
 

Anhänge

  • Modem_XXLS9.zip
    4.7 MB Aufrufe: 697
T

temproh

Neues Mitglied
Moin!

Da ich Probleme mit plötzlichem GPS- und Netzausfall hatte, hab ich mal auf XXLS4 geflashed. Mobiles Internet und GPS funktionieren super, aber leider kann ich nicht mehr telefonieren. Wenn mich jemand anruft, kommt bei mir einfach nichts an. Wenn ich jemanden anrufe, passiert absolut nichts. Auch das Flashen auf XXMS4 oder XXMS3 behebt das Problem leider nicht.

ROM: Cyanogen 10.1.3-i9100
Kernel: 3.0.64-CM-g9c2e2bc

Hat jemand eine Idee?
 
S

stru65

Stammgast
schaul mal hier im thread nach, dab gibts ne LS8- version mit ril-entferner. Danach flash mal das MS4 ohne RIL. Zudem schau mal, ob Dir unter den System-Infos Deine IMEI angezeigt wird. Wenn hier die Entwickler-IMEI angezeigt wird, dann hast schon Deinen Fehler
 
storm90

storm90

Erfahrenes Mitglied
Frage: Xxms 4 is aktuellste Baseband Version? Also aktueller als die LS8? Die hab ich nämlich gerade am laufen .... Danke schon mal
 
j1gga84

j1gga84

Ehrenmitglied
MS4 ist das aktuellsten Modem, korrekt.

Gruß
 
W

We75

Neues Mitglied
Hallo Nick Knight!
Kann es sein dass die Baseband-Version von einem S2 die Sprachqualitaet beeinflusst? Wie findet man heraus welche Baseband-Version zu welchem OS am besten passt? Ich hab I9100XXKI1 drauf (unter LinageOS-Version 14.1-20170607).
Grund warum ich dich das frage: die Sprachqualitaet ist seit dem Wechsel auf obiges OS schlechter geworden. Ich verstehe Anrufer gut, umgekehrt ist es leider nicht so. LG, Werner
 
Nick Knight

Nick Knight

Ehrenmitglied
@We75
In deinem Fall, würde ich eher auf eine Verschmutzung des Mikrofon tippen.
Solltest du allerdings Empfangsprobleme haben, würde ich mal ein anderes neueres Modem/Basbeband testen. Ich hatte mit dem XXMS4 nie Schwierigkeiten.

Gruß
Nick Knight
 
Oben Unten